
Audacious - Support #1141

Lyrics plugin (.lrc)

November 19, 2021 18:47 - james nazareno

Status: Closed Start date: November 19, 2021

Priority: Minor Due date:  

Assignee: james nazareno % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 4.1   

Description

Lyrics plugin parses local .lrc files as a raw strings.

Some .lrc files contains time indicators (used for interactive lyrics viewer).

example:

[00:00.00]

[00:04.56] Can you hear me? S.O.S.

[00:09.12] Help me put my mind to rest

[00:14.36] Two times clean again, I'm actin' low

[00:18.78] A pound of weed and a bag of blow

History

#1 - December 18, 2021 16:52 - John Lindgren

- Tracker changed from Bug to Support

I don't understand the issue here.  What do you want to happen instead?

#2 - March 05, 2022 14:54 - John Lindgren

- Status changed from New to Closed

Closing due to inactivity. Sorry no one was able to help you with this.
